BODY {
	SCROLLBAR-FACE-COLOR: #40485b; SCROLLBAR-HIGHLIGHT-COLOR: #000000; SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
TABLE {
	FONT: 9pt "宋体"; COLOR: #666666
}
TD {
	FONT: 9pt "宋体"; COLOR: #666666
}
A {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.td {
	FONT-SIZE: 9pt; COLOR: #b08291; LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"
}
.td150 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"
}
.td200 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 200%; FONT-FAMILY: "宋体"
}
.big {
	FONT: 14px/200% "宋体"
}
.img {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.textfield {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #3a3c36 1px solid; FONT: 9pt "宋体"; BORDER-LEFT: #3a3c36 1px solid; COLOR: #000000; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}
.input {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #3a3c36 1px solid; FONT: 9pt "宋体"; BORDER-LEFT: #3a3c36 1px solid; COLOR: #000000; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff
}
.inputbb {
	BORDER-RIGHT: #3a3c36 1px solid; BORDER-TOP: #cccccc 1px solid; FONT: 9pt "宋体"; BORDER-LEFT: #cccccc 1px solid; COLOR: #000000; BORDER-BOTTOM: #3a3c36 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff
}
.w {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #3a3c36 1px solid; FONT: 9pt "宋体"; BORDER-LEFT: #3a3c36 1px solid; WIDTH: 130px; COLOR: #b08291; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #fbfaef
}
.o {
	FILTER: alpha(opacity=80)
}
.big {
	FONT: 14px/200% "宋体"
}
.pad {
	PADDING-TOP: 3px
}
.tnone {
	BACKGROUND: #ffffff
}
.tover {
	BACKGROUND: #f3f9f1
}
.tout {
	BACKGROUND: #ffffff
}
